/* ==========================================================================
   Insert Your Custom Styles Below. All styles located in this file will
   override existing main.css stylesheets.
   ========================================================================== */ 

p a {font-weight:600;}
h3 {font-size:135%; font-weight:600;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.caption {
	color:#666;
	font-size:95%;	
}

.pullquote {font-size:145%; font-weight:600; margin-top:8%; margin-bottom:8%; color:#EEA56F}